Subject: Ticket Assigned - Shukran pay not working
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 11 Dec 2022 10:23:53 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran pay not working 
Dear Max/Shukran, 
Please help me to use my refund from credit voucher to shukran pay. There is no shukran pay in my shukran app. And even in my Max app, shukran pay is not working. When I try to link my number, it says that it is already linked. And when I try to use other number, it says that the number is already used. Please see the screenshots. I also contacted shukran, but they told me to contact the online store. 
Thanks and regards. Roxanne Soriano0527434257

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5406725